<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use App\Models\Unit;
use Illuminate\Http\Request;

class GetDataController extends Controller
{
    public function get_unit(){
        $data = Unit::all();

        return response()->json($data);
    }
}
